this.title=MessageLogs
contCreator.boundLabelText=\u5275\u5EFA\u8005
contCreateTime.boundLabelText=\u5275\u5EFA\u6642\u9593
contLastUpdateUser.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u8005
contLastUpdateTime.boundLabelText=\u6700\u5F8C\u4FEE\u6539\u6642\u9593
contNumber.boundLabelText=\u55AE\u64DA\u7DE8\u865F
contBizDate.boundLabelText=\u696D\u52D9\u65E5\u671F
contDescription.boundLabelText=\u53C3\u8003\u4FE1\u606F
contAuditor.boundLabelText=\u5BE9\u6838\u4EBA
conttime.boundLabelText=\u767C\u9001\u6642\u9593
contcount.boundLabelText=\u767C\u9001\u689D\u6578
contsuccessNum.boundLabelText=\u6210\u529F\u689D\u6578
contfailNum.boundLabelText=\u5931\u6557\u689D\u6578
contperson.boundLabelText=\u54E1\u5DE5
contreserved1.boundLabelText=\u9810\u7559\u5B57\u6BB51
contreserved2.boundLabelText=\u9810\u7559\u5B57\u6BB52
contstatus.boundLabelText=\u767C\u9001\u72C0\u614B
status.items=[Enum]com.kingdee.eas.custom.logs.app.SendStatusEnum
chkisVaild.text=\u662F\u5426\u6709\u6548
conturldir.boundLabelText=\u6587\u4EF6\u593E
contrequestParams.boundLabelText=\u8ACB\u6C42\u53C3\u6578
contresult.boundLabelText=\u767C\u9001\u7D50\u679C
contfileName.boundLabelText=\u6587\u4EF6\u540D
conturlPath.boundLabelText=url\u8DEF\u5F91
contbillNo.boundLabelText=\u55AE\u64DA\u7DE8\u78BC
contnCell.boundLabelText=\u624B\u6A5F\u865F
ActionSubmit.SHORT_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.LONG_DESCRIPTION=\u63D0\u4EA4
ActionSubmit.NAME=\u63D0\u4EA4
ActionPrint.SHORT_DESCRIPTION=\u5217\u5370
ActionPrint.LONG_DESCRIPTION=\u5217\u5370
ActionPrint.NAME=\u5217\u5370
ActionPrintPreview.SHORT_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.LONG_DESCRIPTION=\u5217\u5370\u9810\u89BD
ActionPrintPreview.NAME=\u5217\u5370\u9810\u89BD